네이버톡톡
네이버톡톡 확인 코드 재발급
중지된 연결에 15분간 유효한 새 확인 코드를 발급합니다. 이전 확인 코드와 연결 확인 결과는 모두 무효화됩니다. 이 요청으로 네이버 메시지를 발송하지는 않습니다.
POST
/
navertalk-connections
/
{connection_id}
/
verification
네이버톡톡 확인 코드 재발급
curl --request POST \
--url https://client-api.tryvox.co/v3/navertalk-connections/{connection_id}/verification \
--header 'Authorization: Bearer <token>'import requests
url = "https://client-api.tryvox.co/v3/navertalk-connections/{connection_id}/verification"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://client-api.tryvox.co/v3/navertalk-connections/{connection_id}/verification', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"organization_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"partner_id": "<string>",
"display_name": "<string>",
"agent": {
"agent_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"agent_version": "current"
},
"status": "active",
"revision": 123,
"webhook_path": "<string>",
"verified_at": 123,
"verification_expires_at": 123,
"last_received_at": 123,
"last_error_code": "<string>",
"created_at": 123,
"updated_at": 123,
"verification_code": "<string>"
}{
"error": {
"code": "VALIDATION_ERROR",
"message": "Request validation failed.",
"details": {
"field": "name",
"reason": "must not be blank"
}
}
}{
"error": {
"code": "UNAUTHORIZED",
"message": "Authentication is required.",
"details": {}
}
}{
"error": {
"code": "FORBIDDEN",
"message": "Permission denied.",
"details": {}
}
}{
"error": {
"code": "RESOURCE_NOT_FOUND",
"message": "Resource not found.",
"details": {
"resource": "agent"
}
}
}{
"error": {
"code": "CONFLICT",
"message": "The requested operation conflicts with current state.",
"details": {
"current_status": "draft"
}
}
}{
"error": {
"code": "RATE_LIMIT_EXCEEDED",
"message": "Too many requests.",
"details": {
"limit": 10,
"window_seconds": 1,
"scope": "user"
}
}
}{
"error": {
"code": "INTERNAL_ERROR",
"message": "Internal server error.",
"details": {}
}
}{
"error": {
"code": "SERVICE_UNAVAILABLE",
"message": "Service temporarily unavailable.",
"details": {}
}
}Authorizations
BearerAuthSupabaseJwtBearer
조직 API 키를 Authorization: Bearer <token> 형식으로 보냅니다.
Headers
Supabase JWT 인증을 사용할 때 필수인 organization UUID입니다. 조직 API key는 해당 key의 조직 범위를 사용합니다.
Path Parameters
Response
성공 응답
응답 객체 자체의 ID 또는 중첩 설정 객체 안의 로컬 ID입니다.
agent_id와 agent_version으로 구성된 에이전트 매핑 객체입니다.
Show child attributes
Show child attributes
리소스의 현재 상태입니다.
Available options:
active, disabled, disconnected API 서버 origin에 붙여 네이버 웹훅 URL로 등록할 경로
리소스 생성 시각입니다. unix milliseconds 형식입니다.
리소스 마지막 수정 시각입니다. unix milliseconds 형식입니다.
15분 안에 네이버 고객 대화창에서 직접 보낼 일회용 연결 확인 코드
Was this page helpful?
⌘I
네이버톡톡 확인 코드 재발급
